@charset "UTF-8";
:root {
  --base-color: #000000;
  --color-primary: #007130;
  --color-secondary-link: #005c95;
  --color-secondary-bg: #f7fbf9;
  --status-warning: #b35600;
  --Black-100: #000000;
  --Black-500: #545454;
  --Black-700: #333333;
  --White: #ffffff;
  --Blue-200: #dbeafe;
  --Blue-900: #005c95;
  --Green-50: #f7fbf9;
  --Green-80: #f2f5ec;
  --Green-100: #e6efc7;
  --Green-300: #c4d2ac;
  --Green-400: #5d8884;
  --Red-200: #FFF2F2;
  --Red-300: #f8e3d2;
  --Red-500: #c62626;
  --Yellow-100: #fffae9;
  --Yellow-500: #ffefa4;
  --Yellow-700: #b35600;
  --Gray-100: #f0f0ef;
  --Gray-300: #d7d7d7;
  --Gray-500: #b8cbbe;
  --base-font-size: 1rem;
  --base-font-weight: 400;
  --base-line-height: 1.75;
  --base-letter-spacing: 0.04em;
  --base-font-family: "Noto Sans JP", sans-serif;
  --montserrat-font-family: "Montserrat", sans-serif;
  --z-header: 1000;
  --animation-normal:
    color 0.2s ease-in, background-color 0.2s ease-in,
    border-color 0.2s ease-in, background-image 0.2s ease-in,
    opacity 0.2s ease-in;
  --animation-hamburger: all 0.4s ease;
}

@media screen and (min-width: 768px) {
  .p-accessibility-header,
  .l-header__nav__menu,
  .l-footer__body__inner,
  .l-footer__outer {
    max-width: 1200px;
    padding-inline: 40px;
  }
}

.p-accessibility {
  font-family: var(--base-font-family);
  color: var(--base-color);
  font-size: var(--base-font-size);
  font-weight: var(--base-font-weight);
  line-height: var(--base-line-height);
  letter-spacing: var(--base-letter-spacing);
  margin-top: 60px;
}
@media screen and (min-width: 751px) {
  .p-accessibility {
    margin-top: 191px;
  }
}
@media screen and (min-width: 816px) {
  .p-accessibility {
    margin-top: 171px;
  }
}
.p-accessibility__breadcrumb-wrap {
  padding-block: 12px 28px;
  background-color: var(--Green-50);
}
@media screen and (min-width: 768px) {
  .p-accessibility__breadcrumb-wrap {
    padding-block: 24px 40px;
  }
}
.p-accessibility__inner {
  width: 100%;
  margin: 0 auto;
  padding: 0 16px;
}
@media screen and (min-width: 768px) {
  .p-accessibility__inner {
    max-width: 1200px;
    padding-inline: 40px;
  }
}
.p-accessibility .c-breadcrumb-personal__list {
  display: flex;
  flex-wrap: wrap;
  gap: 4px;
}
.p-accessibility .c-breadcrumb-personal__item {
  display: inline-flex;
  align-items: center;
  color: var(--Black-500);
}
.p-accessibility .c-breadcrumb-personal__item::after {
  content: "";
  display: inline-block;
  width: 6px;
  height: 6px;
  margin: 0 6px;
  border-top: 1px solid currentColor;
  border-right: 1px solid currentColor;
  transform: rotate(45deg);
}
.p-accessibility .c-breadcrumb-personal__item:last-of-type::after {
  display: none;
}
.p-accessibility .c-breadcrumb-personal__link {
  color: var(--Blue-900);
}
@media screen and (min-width: 768px) {
  .p-accessibility .c-breadcrumb-personal__link:hover {
    text-decoration: underline;
    opacity: 1;
  }
}
.p-accessibility__title {
  margin-top: 32px;
  font-size: clamp(1.75rem, 1.573943662rem + 0.7511737089vw, 2.25rem);
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: 0.04em;
}
@media screen and (min-width: 768px) {
  .p-accessibility__title {
    margin-top: 48px;
  }
}
.p-accessibility__content {
  margin-block: 40px;
}
@media screen and (min-width: 768px) {
  .p-accessibility__content {
    margin-block: 80px;
  }
}
.p-accessibility__section {
  margin-top: 40px;
}
.p-accessibility .c-list-personal {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.p-accessibility .c-list-personal > li {
  position: relative;
  padding-left: 13px;
  line-height: 1.75;
}
.p-accessibility .c-list-personal > li::before {
  content: "";
  position: absolute;
  top: calc(0.5lh - 0.15em);
  left: 0;
  width: 0.3em;
  aspect-ratio: 1;
  background-color: var(--color-primary);
  border-radius: 50%;
}
.p-accessibility .c-list-personal__note > li {
  position: relative;
  padding-left: 18px;
  font-size: 14px;
  line-height: 1.75;
  letter-spacing: 0.04em;
}
.p-accessibility .c-list-personal__note > li::before {
  content: "※";
  position: absolute;
  left: 0;
  font-size: 14px;
}
.p-accessibility .c-list-personal__anchor-nav {
  margin-top: 24px;
}
.p-accessibility .c-list-personal__anchor-nav ul {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
@media screen and (min-width: 768px) {
  .p-accessibility .c-list-personal__anchor-nav ul {
    flex-direction: row;
    flex-wrap: wrap;
    gap: 16px 32px;
  }
}
.p-accessibility .c-list-personal__anchor-nav li {
  position: relative;
}
.p-accessibility .c-list-personal__anchor-nav li::after {
  content: "";
  position: absolute;
  bottom: -8px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: var(--Gray-300);
}
@media screen and (min-width: 768px) {
  .p-accessibility .c-list-personal__anchor-nav li::after {
    width: 1px;
    height: 100%;
    bottom: 0;
    left: auto;
    right: -16px;
  }
}
.p-accessibility .c-list-personal__anchor-nav a {
  position: relative;
  display: inline-flex;
  align-items: center;
  padding-left: 16px;
  color: var(--Blue-900);
  font-weight: bold;
  text-decoration: underline;
}
@media screen and (min-width: 768px) {
  .p-accessibility .c-list-personal__anchor-nav a:hover {
    text-decoration: none;
    opacity: 1;
  }
}
.p-accessibility .c-list-personal__anchor-nav a::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 12px;
  height: 12px;
  background: url("../../img/personal/common/icon_arrow-down-blue.svg") no-repeat center/contain;
  transform: translateY(-50%);
}
.p-accessibility .c-title-personal__h2 {
  margin-bottom: 40px;
  padding: 16px 12px 16px 8px;
  background-color: var(--Green-50);
  border-left: 4px solid var(--color-primary);
  font-size: clamp(1.5rem, 1.323943662rem + 0.7511737089vw, 2rem);
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: 0.04em;
}
@media screen and (min-width: 768px) {
  .p-accessibility .c-title-personal__h2 {
    padding: 24px 32px 24px 24px;
    border-left: 8px solid var(--color-primary);
  }
}
.p-accessibility .c-title-personal__h3 {
  position: relative;
  margin-block: 40px 32px;
  padding-left: 11px;
  font-size: clamp(1.25rem, 1.161971831rem + 0.3755868545vw, 1.5rem);
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: 0.04em;
}
.p-accessibility .c-title-personal__h3::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 3px;
  height: 100%;
  background-color: var(--color-primary);
  border-radius: 40px;
}
.p-accessibility .c-title-personal__h3::after {
  content: "";
  position: absolute;
  bottom: -8px;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: var(--Gray-500);
}
.p-accessibility .c-title-personal__h4 {
  position: relative;
  margin-block: 40px 24px;
  padding-left: 12px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: 0.04em;
}
.p-accessibility .c-title-personal__h4::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 4px;
  height: 100%;
  background-color: var(--Gray-500);
  border-radius: 40px;
}
.p-accessibility .c-title-personal__h5 {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: 0.04em;
}
.p-accessibility__link {
  color: var(--Blue-900);
  font-size: 16px;
  font-weight: bold;
  text-decoration: underline;
  overflow-wrap: anywhere;
  word-break: normal;
}
@media screen and (min-width: 768px) {
  .p-accessibility__link:hover {
    text-decoration: none;
  }
}
.p-accessibility .u-mt-16 {
  margin-top: 16px;
}
.p-accessibility .u-mt-24 {
  margin-top: 24px;
}
.p-accessibility .u-page-anchor {
  margin-top: 24px !important;
}